/*
Theme Name:   astra child theme
Description:  Write here a brief description about your child-theme
Author:       Write here the author's name
Author URL:   Write here the author's blog or website url
Template:     astra
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  astra-child
*/

/* Write here your own personal stylesheet */

body.single-post a { color: #20386e; }
.our-latest-bundles {
    margin-bottom: 0 !important;
}
ul.products li {
	background-color: #fff;
	border-radius: 15px;
	padding-bottom: 0 !important;
	box-shadow: 0 0 35px 0 rgba(0,0,0,.1) !important;
}
ul.products li .add_to_cart_button {
	margin-bottom: 0 !important;
	width: 100%;
	border-bottom-left-radius: 15px !important;
	border-bottom-right-radius: 15px !important;
	background-color: #fbdc21 !important;
	color: #06477a !important;
	text-transform: uppercase;
	padding: 16px 0 !important;
	position: absolute !important;
    bottom: 0;
    left: 0 !important;
    right: 0;
}
ul.products li .added_to_cart.wc-forward {
	margin-bottom: 70px !important;
}
ul.products li .astra-shop-summary-wrap {
	padding: 0 !important;
}
.woocommerce ul.products li.product a h2 {
	color: #06477a !important;
	font-family: "Roboto", Sans-serif !important;
	font-size: 15px !important;
	width: 75%;
	display: table;
	margin: 0 auto 20px !important;
	line-height: 1.3em !important;
}
.woocommerce ul.products li.product .price {
	margin-bottom: 80px;
	color: #06477a;
	font-size: 15px;
	font-family: "Roboto", Sans-serif !important;
}
.afterpay-payment-info {
	background-color: #06477a;
	border-radius: 5px;
	margin: 15px 20px;
	padding: 10px;
	color: #fff;
	font-size: 12px;
	font-family: "Roboto", Sans-serif !important;
}
ul.products li .berocket_better_labels .berocket_better_labels_position_right {
	display: none;
}
ul.products li  .astra-shop-thumbnail-wrap > a {
	border-radius: 15px;
}
ul.products li a.woocommerce-LoopProduct-link img.attachment-woocommerce_thumbnail {
	object-fit: contain;
	height: 300px;
	padding: 20px 20px 0;
}
ul.products li  .add_to_cart_button {
	font-family: "Roboto", Sans-serif !important;
}
ul.products li .afterpay-payment-info img {
	width: 35% !important;
	display: table;
	margin: auto !important;
}
ul.products li bdi {
	font-weight: bold;
	font-size: 16px;
}
ul.products li.outofstock .astra-shop-summary-wrap {
	margin-bottom: 25px !important;
}
ul.products li.outofstock .price {
    margin-bottom: 0 !important;
}
ul.products li.outofstock a.button.product_type_simple,  ul.products li.outofstock .button {
    background-color: #06477a;
    border-radius: 5px;
    color: #fff;
}
ul.products li.outofstock .button {
    margin-bottom: 20px !important;
}
ul.products li.outofstock .wcwl_frontend_wrap.bound {
    margin-top: 0;
}
ul.products li.outofstock a.button.product_type_simple {
    margin-bottom: 0 !important;
}
ul.products li .tag-wrapper { display: none !important; }
#error-products .tag-wrapper, ul.products .tag-wrapper {
	display: block !important;
	position: absolute;
	top: -15px;
	background-image: url("/wp-content/uploads/2020/11/tag.png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 148px;
	height: 148px;
	left: -16px;
}
#error-products .product_tags li, .product_tags li {
	background-color: transparent !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	position: absolute;
	width: 100%;
	left: -50px;
	top: 0;
}
#error-products .product_tags li span, .product_tags li span {
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	text-transform: uppercase;
}
.astra-shop-thumbnail-wrap .onsale.wc-memberships-member-discount {
	color: #fff;
	background-color: #06477a;
	border-radius: 0 !important;
	left: 7px !important;
	top: 7px !important;
	padding: 0 15px !important;
	border-top-left-radius: 13px !important;
}
#error-products ul.product_tags, ul.product_tags { transform: rotate(-45deg); }
section#contact-us-banner {
    background-image: url(https://rarecandycollectables.com.au/wp-content/uploads/2021/02/rare-candy.jpg);
    height: 692px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
	background-position: 90% 0;
}
#get-in-touch-paragraph {
    margin-bottom: 0;
}
#contact-info-list ul li {
    margin-bottom: 20px;
}
#contact-info-list .elementor-icon-list-icon {
    background-color: #243a6d;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
}
#contact-info-list .elementor-icon-list-icon i {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
#feedback-form p { margin: 0; }
#feedback-form input[type="submit"] {
    background-color: #243A6D;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 13px;
    box-shadow: 0px 2px 30px rgba(0, 0, 0, 0.3);
    width: 100%;
}
#feedback-form input[type="submit"]:hover {  color: #fff; }
#feedback-form input, #feedback-form textarea {
    border-radius: 0; border-color: #243A6D;
}
#feedback-form input::placeholder, #feedback-form textarea::placeholder {
    opacity: 1; color: #243A6D;
}
#feedback-form textarea { height: 150px; }
.elementor-widget-google_maps {
    margin-bottom: 0 !important;
}
#contact-section > .elementor-container {
    box-shadow: 0px 30px 60px rgba(0, 0, 0, 0.1);
    background-color: #fff;
}

.elementor-13439 .elementor-element.elementor-element-49567db8 nav.elementor-nav-menu__container.elementor-nav-menu--dropdown {
	margin-top: 10px !important;
	padding: 15px 0;
}
nav.elementor-nav-menu--dropdown ul li a:focus {
	background-color: transparent !important;
}
.widget_shopping_cart_content a.elementor-button span {
	display: block !important;
}
#autoFancybox { display: none; }
.custom-popup {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	overflow-y: scroll;
}
.custom-modal-dialog {
	width: 600px;
	margin: 100px auto;
	background-color: #f9e155;
	text-align: center;
	position: relative;
	border-radius: 5px;
	background-image: url("/wp-content/uploads/2020/11/Mask-Group.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.custom-modal-dialog h2 { margin-bottom: 0; color: #20386e;  }
.custom-modal-dialog .modal-body {
	padding: 30px 30px 0;
}
.custom-popup h2 { margin-bottom: 15px; font-weight: 600; font-size: 30px; }
.custom-popup {
	background-color: rgba(0, 0, 0, 0.6);
}
.custom-popup.remove { display: none; }
.custom-modal-dialog .close {
	cursor: pointer;
	position: absolute;
	top: 0 !important;
	right: 30px;
	font-size: 35px;
	font-weight: bold;
}
.custom-popup .modal-footer {
	background-color: #fff;
	padding: 60px 0;
	border-radius: 5px;
}
.custom-popup a.button-close {
	background-color: #20386e;
	color: #fff;
	padding: 15px 70px;
	font-weight: 500;
	text-transform: uppercase;
	border-radius: 3px;
}
.custom-popup p { color: #20386e; }
.custom-modal-dialog .modal-body p a {
	text-decoration: underline; color: #20386e;
}
#custom-post-content .wp-post-author-wrap {
	display: none;
}
#custom-post-content h5 { color: #074479; }
#related-news-lists .elementor-post__meta-data {
	text-align: left;
	font-size: 13px;
	line-height: normal;
	background-color: #FBDC21;
	display: table;
	border-radius: 2px;
	color: #20386e;
	padding: 5px 25px;
}
#related-news-lists .elementor-post.elementor-grid-item {
	box-shadow: 0px 2px 13px rgba(26, 103, 149, 0.3);
	background-color: #fff;
}
#related-news-lists .elementor-post__text { padding: 0 25px 25px; }
#related-news-lists .elementor-post__text {
	display: flex; flex-direction: column;
}
#related-news-lists .elementor-post__title { order: 2; }
#related-news-lists .elementor-post__meta-data { order: 1; }
#related-news-lists .elementor-post__excerpt { order: 3; }
#related-news-lists .elementor-post__thumbnail__link, #news-listing .thumb_link {
	border-bottom: 1px solid #cecece;
}
.fine-print p { margin-bottom: 0; }

#cookie-notice { background-color: rgba(0, 0, 0, 0.9) !important; }
#cookie-notice .cookie-button {
	background-color: transparent; color: #fff; border: 1px solid #fff;
}
#cookie-notice #cn-close-notice { opacity: 1; }
#cookie-notice #cn-notice-text a { color: #FBDC21; }
.single_add_to_cart_button {
	background-color: #20386e !important;
	color: #fff !important;
	border-radius: 30px !important;
	padding: 14px 40px !important;
	border-color: #20386e;
	text-align: center;
	text-transform: uppercase;
	border-color: #20386e !important;
}

/* cart page */
body.page-id-22152 form.woocommerce-cart-form  table {
	background-color: #fff;
}
body.page-id-22152 form.woocommerce-cart-form table thead {
	background-color: #FBDC21;
}
body.page-id-22152 form.woocommerce-cart-form table { border: 0; }
body.page-id-22152 form.woocommerce-cart-form table thead th {
	color: #20386e; text-transform: uppercase; font-weight: 500;
}
body.page-id-22152 form.woocommerce-cart-form table tr td {
	padding: 30px 15px;
}
body.page-id-22152 form.woocommerce-cart-form table td.product-name a, body.page-id-22152 form.woocommerce-cart-form table td span {
	color: #000 !important;
	font-weight: normal !important;
}
body.page-id-22152 form.woocommerce-cart-form table .product-thumbnail a {
	border: 1px solid #ddd; display: table; padding: 10px;
}
body.page-id-22152 form.woocommerce-cart-form table .quantity.buttons_added a.minus {
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
}
body.page-id-22152 form.woocommerce-cart-form table .quantity.buttons_added a.plus {
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}
body.page-id-22152 form.woocommerce-cart-form table  .product-thumbnail img {
	max-width: 50px !important;
}
body.page-id-22152 form.woocommerce-cart-form table td.actions .coupon {
	border: 1px solid #d3ced2;
	background-color: #eaeaea;
	border-radius: 30px;
}
body.page-id-22152 form.woocommerce-cart-form table td.actions input#coupon_code {
	margin: 0;
	height: 45px !important;
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	max-height: unset !important;
	border: 0 !important;
	background-color: transparent;
}
body.page-id-22152 form.woocommerce-cart-form table td.actions button[name="apply_coupon"] {
	margin: 0 !important;
	padding: 14px 40px !important;
	border-radius: 30px;
	background-color: #20386e;
	border-color: #20386e;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}
body.page-id-22152 form.woocommerce-cart-form table td.actions button[name="update_cart"] {
	background-color: #FBDC21 !important;
	border-color: #FBDC21 !important;
	border-radius: 30px !important;
	padding: 14px 40px !important;
	color: #20386e !important;
	opacity: 1 !important;
	text-transform: uppercase;
	font-weight: 500;
}
body.page-id-22152 .cart-collaterals {
	background-color: #fff;
}
body.page-id-22152 .cart_totals.calculated_shipping {
	border: 0 !important;
}
body.page-id-22152 .cart_totals {
	border: 0 !important;
}
body.page-id-22152 .cart_totals h2 {
	border: 0 !important;
	background-color: transparent !important;
	margin: 0 !important;
	text-transform: uppercase;
	font-weight: bold;
}
body.page-id-22152 .cart_totals table.shop_table tr th {
	font-weight: normal !important;
	text-transform: uppercase;
	font-size: 14px;
}
body.page-id-22152 .cart_totals table.shop_table td span bdi, body.page-id-22152 .cart_totals table.shop_table td a {
	color: #20386e; font-weight: normal;
}
body.page-id-22152 .cart_totals table.shop_table td a { text-transform: uppercase; }
body.page-id-22152 .cart_totals table.shop_table tr th, body.page-id-22152 .cart_totals table.shop_table tr td {
	padding: 14px 17px;
}
body.page-id-22152 .wc-proceed-to-checkout input#pwgc-redeem-button {
	border-radius: 30px; text-transform: uppercase; font-weight: 500;
}
body.page-id-22152 .cart_totals .wc-proceed-to-checkout {
	padding: 15px 17px !important;
}
body.page-id-22152 .cart_totals .wc-proceed-to-checkout input[name="redeem_gift_card"] {
	background-color: #20386e; color: #fff; padding: 13px 40px;
}
.shipping-calculator-form { display: block !important; }
.cart-collaterals .woocommerce-shipping-calculator, 
.cart-collaterals .cart_totals.calculated_shipping {
	float: left; width: 50%;
}
.woocommerce-shipping-calculator { background-color: #fff; }
.woocommerce-shipping-calculator h2 {
	padding: 12.6px 0; text-transform: uppercase !important; font-weight: 600;
}
body.page-id-22152 .woocommerce-shipping-calculator .select2-selection span {
	color: #b0b0b0;
}
body.page-id-22152 .woocommerce-shipping-calculator .select2-selection, body.page-id-22152 .woocommerce-shipping-calculator input[type="text"] {
	border-radius: 30px !important;
}
body.page-id-22152 .woocommerce-shipping-calculator input[type="text"] {
	padding: 0.85em !important;
}
body.page-id-22152 .woocommerce-shipping-calculator button[name="calc_shipping"] {
	border-radius: 30px;
	background-color: #20386e;
	padding: 14px 40px;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff;
}
body.page-id-22152 .checkout-button.button, .button.wc_points_rewards_apply_discount {
	background-color: #20386e !important;
	color: #fff !important;
	border-radius: 30px !important;
	padding: 14px 40px !important;
	border-color: #20386e !important;
	text-align: center;
	text-transform: uppercase;
	border-color: #20386e !important;
}
body.page-id-22152 .checkout-button.button:hover { background-color: #20386e; }
.product-remove a.remove {
	border: 0; font-size: 24px; color: #939393;
}
.cart_totals .wcppec-checkout-buttons {
	display: none;
}
body.woocommerce-cart #mailing-list, body.woocommerce-checkout #mailing-list {
	display: none;
}
body.woocommerce-cart .return-to-shop a.button.wc-backward {
    background-color: #FBDC21;
    color: #243A6D;
    text-transform: uppercase;
    padding: 15px 40px;
    margin-top: 100px;
}

/* Checkout Page */
body.woocommerce-checkout .entry-header {
	display: none;
}
.ast-checkout-control-nav { display: none !important; }
.billing-order-details h1 {
	font-size: 18px;
	text-align: center;
	background-color: #FBDC21;
	color: #20386e;
	text-transform: uppercase !important;
	padding: 20px 0 !important;
}
.billing-order-details h3 { 
	border: 0 !important; 
	color: #000000; 
	display: block !important; 
	text-transform: uppercase !important; 
	font-weight: bold;
}
body.woocommerce-checkout .ast-two-step-checkout {
	background-color: #fff;
}
body.woocommerce-checkout input[type="text"],
body.woocommerce-checkout input[type="tel"],
body.woocommerce-checkout input[type="email"], 
body.woocommerce-checkout select {
	border-radius: 30px;
}
body.woocommerce-checkout .woocommerce-additional-fields textarea {
	border-radius: 15px; height: 150px;
}
body.woocommerce-checkout .main-header-bar-wrap { display: none; }
#customer_details .col-6 {
	float: left; width: 50%; padding: 0 10px;
}
#payment.woocommerce-checkout-payment .payment_methods img {
	width: 35px;
}
table.woocommerce-checkout-review-order-table { border: 0 !important; }
table.woocommerce-checkout-review-order-table tbody tr.cart_item {
	background-color: #ebebeb;
}
table.woocommerce-checkout-review-order-table tbody tr.cart_item td {
	padding: 20px !important;
	border-top: 2px solid #fff !important;
}
table.woocommerce-checkout-review-order-table tfoot tr th, table.woocommerce-checkout-review-order-table tfoot tr td {
	border: 0 !important;
	border-bottom: 1px solid #ddd !important;
}
.woocommerce-checkout-review-order-table tfoot tr th, .woocommerce-checkout-review-order-table tfoot tr td {
	font-weight: normal !important;
	text-transform: uppercase;
}
.woocommerce-checkout-review-order-table tfoot td bdi, .woocommerce-checkout-review-order-table tfoot td label {
	color: #20386e; font-weight: normal;
}
input#pwgc-redeem-gift-card-number {
	width: 100%;
}
#pwgc-redeem-gift-card-form input#pwgc-redeem-button {
	background-color: #FBDC21 !important;
	color: #20386e !important;
	border-radius: 30px !important;
	border-color: #FBDC21 !important;
	text-align: center;
	text-transform: uppercase;
	padding: 8px 40px;
	width: 100%;
	margin: 15px 0 !important;
}
button#place_order {
	background-color: #20386e !important;
	color: #fff !important;
	border-radius: 30px !important;
	border-color: #20386e !important;
	text-align: center;
	text-transform: uppercase;
	border-color: #20386e !important;
	padding: 15px 40px !important;
	font-weight: normal;
	font-size: 16px !important;
}
body.woocommerce-checkout .woocommerce-billing-fields label, body.woocommerce-checkout .shipping_address label {
	display: none !important;
}
body.woocommerce-checkout #authority_to_leave {
	display: none;
}
.woocommerce-terms-and-conditions-checkbox-text {
	font-weight: normal; text-transform: uppercase;
}
#pwgc-redeem-form { margin-top: 10px; }
.ts-product-image {
	width: 60px; height: 100%; margin-right: 10px; border: 1px solid #bdbbbb; float: left;
}
body.woocommerce-checkout section.elementor-element-8245c30 {
	display: none;
}
body.woocommerce-checkout .order-product-name { display: table; font-size: 14px; }
body.woocommerce-checkout .product-quantity {
	color: #6c6c6c; font-size: 12px; display: table;
}
body.woocommerce-checkout .woocommerce-shipping-totals.shipping {
	display: table;
}
body.woocommerce-checkout .form-row.notes label { display: none !important; }
.woocommerce-terms-and-conditions-checkbox-text a {
	color: #20386e;
}
body.woocommerce-checkout .woocommerce-billing-fields .mailchimp-newsletter label {
	display: inline-block !important; color: #20386e;
}
body.woocommerce-checkout #ship-to-different-address { margin-left: 3px !important; }
body.error404 .astra-shop-thumbnail-wrap .onsale.wc-memberships-member-discount {
	right: 0 !important;
	left: unset !important;
	border-top-left-radius: 0 !important;
	border-top-right-radius: 13px !important;
}
.smart-search-post-title a { color: #20386e; }


/***** Affiliate page okjluv *******/
body.page-id-22808 .elementor-location-header, body.page-id-22808 section#mailing-list, body.page-id-22808 #footer-section, body.page-id-22808 #footer-copyright {
	display: none;
}
#submit-suggestions-form .elementor-field-type-text, #submit-suggestions-form .elementor-field-type-email {
	float: left; width: 50%;
}
#submit-suggestions-form textarea { height: 100px; }
#submit-suggestions-form .elementor-message { color: #fff; }
#submit-suggestions-form label { display: none; }
.featured-japanese-products .product {
	float: left; width: 33.33%;
}
.featured-japanese-products .product {
	float: left;
	width: calc(33.33% - 20px);
	box-shadow: 0 0 35px 0 rgba(0,0,0,.1) !important;
	border-radius: 15px;
	background-color: #fff;
	margin: 10px;
	height: 385px;
	position: relative;
}
.featured-japanese-products .product img {
	object-fit: contain;
	height: 235px;
	display: table;
	margin: auto;
	padding: 20px;
}
.featured-japanese-products .product .product-title {
	color: #298E59;
	text-align: center;
	display: table;
	line-height: 1.4em;
	padding: 0 20px;
}
.featured-japanese-products .learn-more {
	background-color: #298E59;
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 10px;
	border-bottom-left-radius: 13px;
	border-bottom-right-radius: 13px;
}
.featured-japanese-products .learn-more a { color: #fff; }
.featured-japanese-products .pagination {
	display: table; margin: auto; padding: 75px 0 0;
}
.featured-japanese-products .pagination .page-numbers {
	border: 1px solid #298E59; padding: 5px 10px; color: #000; margin-right: 6px !important;
}
.featured-japanese-products .pagination .page-numbers.current {
	background-color: #298E59; color: #fff;
}
#okjluv-news .elementor-post__read-more {
	background-color: #298E59;
	color: #fff;
	padding: 6px 25px;
	display: table;
	border-radius: 20px;
	margin-top: 20px;
}
#okjluv-testimonials .swiper-pagination-bullet {
	border-radius: 0; width: 50px; opacity: 1;
}
#okjluv-testimonials .swiper-wrapper {
	margin-bottom: 40px;
}
#okjluv-testimonials .elementor-testimonial__header .elementor-testimonial__image {
	position: absolute; top: 50%; transform: translate(0, -50%);
}
#okjluv-testimonials .elementor-testimonial__header .elementor-testimonial__cite,
#okjluv-testimonials .elementor-testimonial__content {
	margin-left: 90px;
}
#okjluv-testimonials .swiper-slide:nth-child(2n) .elementor-testimonial__image {
	right: 17px;
}
#okjluv-testimonials .swiper-slide:nth-child(2n) .elementor-testimonial__cite, #okjluv-testimonials .swiper-slide:nth-child(2n) .elementor-testimonial__content {
	margin-left: 0;
	margin-right: 90px;
}





/************************************************ ETHIL CSS **********************************************************************************************************/
.header-breadcrumbs{
	text-transform: normal !important;
}

#footer-form-subs input[type="text"]{
    font-family: "Badaboom", Sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
	color: #000000 !important;
}

#footer-form-subs input[type="email"]{
    font-family: "Badaboom", Sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
	color: #000000 !important;
}

#footer-form-subs .elementor-button{
    font-family: "Badaboom", Sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    background-color: #074479 !important;
    color: #ffffff !important;
}

#footer-form-subs .elementor-message {
    font-family: "Badaboom", Sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    color: #074479 !important;
	text-align: center !important;
}

.main-header-bar{
	background-color: #ffffff00 !important;
}

/************************************************ END ETHIL CSS **********************************************************************************************************/


/*--------------------------------------------
				Responsive
/*--------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	section#contact-us-banner { height: 423px; }
	.elementor-19403 .elementor-element.elementor-element-d5d985d > .elementor-element-populated {
    	margin-top: -190px;
	}

}

@media (min-width: 910px) and (max-width: 1024px) {
	.eldropdown-toggle, .elementor-navigation ul .eldropdown-toggle.eltoggled-on, .elementor-menu-toggle {
		display: block !important;
	}
	nav.elementor-nav-menu--dropdown ul li a {
		font-size: 20px !important;
	}
}

@media (min-width: 768px) and (max-width: 909px) {
	nav.elementor-nav-menu--dropdown ul li a {
		font-size: 20px !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	ul.products li a.woocommerce-LoopProduct-link img.attachment-woocommerce_thumbnail {
		height: 210px;
	}
	section#contact-us-banner { height: 275px; }
	.elementor-19403 .elementor-element.elementor-element-d5d985d > .elementor-element-populated {
    	margin-top: -80px;
	}
	#subpage-header-banner { height: 270px; }
}

@media (min-width: 545px) and (max-width: 767px) {
	.custom-modal-dialog { width: 100%; }
}

@media (max-width: 767px) {
	section#contact-us-banner {
	    height: 260px;
	}
	.elementor-19403 .elementor-element.elementor-element-d5d985d > .elementor-element-populated {
    	margin-top: -60px;
	}
	#subpage-header-banner { height: 170px; }
	#news-listing img { height: auto !important; width: 100%; }
	#news-listing .grid-items .item { height: auto !important; }
	#error-products .product_tags li {
		top: -9px; left: -55px;
	}
	.cart-collaterals .woocommerce-shipping-calculator, .cart-collaterals .cart_totals.calculated_shipping {
		float: none; width: 100%;
	}
	form.woocommerce-cart-form table td.actions .coupon {
		width: 100%; padding-bottom: 0 !important; margin-bottom: 10px !important;
	}
	form.woocommerce-cart-form table td.actions .coupon button[name="apply_coupon"] {
		width: 100% !important;
	}
	form.woocommerce-cart-form table td.actions button[name="update_cart"] {
		width: 100% !important;
	}
	
	form.woocommerce-cart-form table tr td.product-remove {
		padding: 15px;
	}
	.wc-proceed-to-checkout input#pwgc-redeem-button { width: 100%; }
	#pwgc-redeem-gift-card-number {
		width: 100% !important; margin: 15px 0; border-radius: 30px;
	}
	.checkout-button.button { padding: 10px !important; }
	body.page-id-22152 .checkout-button.button {
		width: 100% !important; margin-top: 15px; 
	}
	#customer_details .col-6 {
		float: none; width: 100%;
	}
	/*okjluv*/
	.featured-japanese-products .product {
		width: 100%; margin: 0 0 15px;
	}
}

@media (min-width: 545px) and (max-width: 767px) {
	ul.products li a.woocommerce-LoopProduct-link img.attachment-woocommerce_thumbnail {
		height: 207px;
	}
}

@media (max-width: 544px) {
	ul.products li a.woocommerce-LoopProduct-link img.attachment-woocommerce_thumbnail {
		height: 207px;
	}
	.custom-modal-dialog { width: 100%; }
}

@media (max-width: 480px) {
	ul.products li a.woocommerce-LoopProduct-link img.attachment-woocommerce_thumbnail {
		height: auto;
	}
    #my-account-menu i {
	    font-size: 15px;
    }
    ul.products li {
    	width: 100% !important;
    	margin: 15px 0 !important;
    }
    section#contact-us-banner { height: 180px; }
    .elementor-19403 .elementor-element.elementor-element-d5d985d > .elementor-element-populated {
    	margin-top: 0px;
	}
	.custom-modal-dialog { width: 100%; }
	#subpage-header-banner { height: 110px; }
	#subpage-header-banner > .elementor-container { min-height: 110px; }
	#news-listing img { height: auto !important; }
	#error-products .product_tags li {
		top: -9px; left: -55px;
	}
	/*okjluv*/
	.featured-japanese-products .product {
		width: 100%; margin: 0 0 15px;
	}
}


